Skip to content

Trend Micro Control Manager 6.0

集中管理威脅和資料防護

讓您的資訊安全與資料外洩防護 (DLP) 解決方案發揮最大價值

  • 簡化系統管理
  • 一致的資料與威脅政策管理
  • 提升企業整體資訊透明度
  • 改善法規遵循

橫跨多個 IT 基礎架構層次,將威脅與資料防護政策集中管理,簡化系統管理,貫徹更一致的政策。可自訂的資料顯示方式,提供了深入的資訊與狀況感應功能,讓企業快速查看安全狀態、發掘威脅、回應事件。

 

 

集中管理威脅和資料政策

確保分散式環境的一致性

  • 簡化安全管理
  • 新增用戶端時自動確保政策強制執行
  • 一次同時建立並部署多台伺服器的惡意程式防護

提升企業整體的資訊透明度

快速掌握您的安全情勢、發掘威脅、回應事件

  • 提供每分鐘更新的 IT 基礎架構整體狀況
  • 提供安全事件與資料防護政策違規情事的跨產品檢視
  • 提升您發掘並立即回應威脅的能力

將資料導向防護延伸至整個企業

從集中的主控台設定多層防護政策

  • 從集中的單一主控台提供政策貫徹一致性
  • 輕鬆將資料防護整合至現有的基礎架構
  • 節省資源,無管理負擔,幾乎不影響用戶端
  • 證明企業已善盡資料隱私法規遵循義務


打開所有

硬體需求

  • 至少為 Intel™ Core™2 Duo 或相容 CPU;AMD 64 處理器;Intel 64 處理器
  • 2GB 記憶體 (建議安裝 4GB)
  • 建議保留 20G 硬碟空間給持續成長的記錄檔與資料庫使用

軟體需求

作業系統

Windows Server 2008 Standard/Enterprise Edition SP1 或更新版本 (R2) 

Windows Server 2008 Web Edition SP1/SP2 (WOW 64 位元) 

Windows Server 2008 Standard Edition 含/不含 SP1 (R2) (WOW 64 位元) 

Windows Server 2003 Standard Edition / Enterprise Edition SP1/SP2

Windows Server 2003 Standard/Enterprise Edition (R2) SP1/SP2 (WOW 64 位元)

Web 主控台

Microsoft Internet Information Server (IIS) 6.0 (針對 2003) 

IIS 7.0 (針對 2008) 

IIS 7.5 (針對 2008 R2) 

資料庫軟體

Microsoft SQL Server 2005 Express SP2/SP3 

Microsoft SQL Server 2005 Standard/Enterprise (包括 64 位元) SP2/SP3

Microsoft SQL Server 2008 Express

Microsoft SQL Server 2008 (R2) Standard/Enterprise (包括 64 位元) 或更新版本

虛擬化支援

VMware:ESX/ESXi Server 3.5、4.0、4.1、5.0;Server 1.0.3、2;Workstation/Workstation ACE Edition 7.0、7.1;vCenter™ 4、4.1、5;View™ 4.5、5 

Citrix:XenServer 5.5、5.6、6.0 

Microsoft:Virtual Server 2005 (R2) 含 SP1;Windows Server 2008 (R2) 64 位元 Hyper-V;Hyper-V Server 2008 (R2) 64 位元 

其它

Microsoft .NET Framework 3.5 SP1 

Visual C++ 2005 SP1 可轉散發套件

FastCGI 1.5-RTW (32 位元或 64 位元,視系統架構而定)

PHP 5.3.5 VC9,32 位元 Non Thread Safe 版本可搭配 CURL; 32 位元 Thread Safe 版本可搭配 CURL、SOAP、GMP、LDAP、PDO_SQLITE、MCRYPT 延伸功能 (包括:PDO_SQLITE_EXTERNAL) 

Microsoft IIS ASP.Net 

Microsoft Message Queue

註:若伺服器上未安裝上述元件,Control Manager 會自動安裝這些元件。然而:

○ 所有平台皆必須手動安裝 Microsoft Message Queue 
○ 在 Windows Server 2008 平台上,以下元件必須手動安裝:
● .NET Framework 3.x
● ASP.Net
● IIS 6 Management 相容性元件

取得線上支援


透過以下社群網站聯絡我們